.row {
    margin-right: 0;
    margin-left: 0;
}
#nav1 {
    display: flex;
    justify-content: space-around;
}
#pdv_information {
    width: 60%;
}
.marquee-rtl div {
    text-transform: uppercase;
}
.nameboutique {
    padding-top: 12px;
}
.nameboutique p {
    text-align: center;
    color: #FFF;
    text-transform: uppercase;
    font-size: 1.8rem;
    margin-bottom: 0;
}
.featured-products.clearfix.mt-3 {
    margin-bottom: 50px;
}
header.page-header {
    display: none;
}
nav.breadcrumb.hidden-sm-down {
    display: none;
}
.header-top.fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 9999;
  background: #fff;
  box-shadow: 0 2px 10px rgba(0,0,0,0.1);
}

.header-nav.fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1000;
}
#header {
    background: var(--blue);
    color: #fff;
}
#checkout #_desktop_contact_link {
    color: #fff;
}
#checkout #pdv_information {
    display: none;
}
#product #wrapper {
    padding-top: 20px;
}
.product-line-info .label {
    color: #000;
}
.cart-grid-body.col-xs-12.col-lg-8 .label {
    color: #000;
}
.unit-price-cart {
    display: none;
}
#header .logout.hidden-sm-down {
    color: #fff;
}
#header .account .hidden-sm-down {
    color: #fff;
}
#header .account .hidden-sm-down {
    color: #fff;
}
#header .header-nav #_desktop_contact_link #contact-link {
    color: #fff;
}
#header .header-nav .blockcart {
    color: #fff;
}
#header .header-nav .cart-preview .shopping-cart {
    color: #fff;
}
#index .container {
    padding-left: 0;
    padding-right: 0;
}
#search_widget form i {
    color: var(--blue);
}

/*Responsive*/
/*min*/
@media (min-width: 1200px) {
    .row {
        margin-right: 0;
        margin-left: 0;
    }
}
@media (min-width: 992px) {
    .row {
        margin-right: 0;
        margin-left: 0;
    }
}
@media (min-width: 768px) {
    .row {
        margin-right: 0;
        margin-left: 0;
    }
}
@media (min-width: 576px) {
    .row {
        margin-right: 0;
        margin-left: 0;
    }
    .container {
        width: 100%;
        max-width: 100%;
    }
}

/*max*/
@media (max-width: 768px) {
    #header .header-nav {
        background: var(--dark);
        border: none;
        max-height: max-content;
    }
    #header .header-nav #menu-icon .material-icons {
        color: #FFF;
    }
    #header .top-menu a[data-depth="0"] {
        color: var(--dark);
    }
    #header .header-nav .material-icons {
        color: #FFF;
    }
    #header .header-nav .cart-preview .shopping-cart {
        color: #fff;
    }
    #header .header-nav .blockcart {
        color: #fff;
    }
    .nameboutique {
        padding: 12px 0;
    }
    .btn-pop.btn-half:nth-of-type(2){
        border-radius: 0;
        padding-top: 25px;
    }
    .hero {
        background-size: initial;
        background-position: top;
    }
    .cta-wrapper {
        padding-top: 200px;
    }
    span#pop2vendre {
        left: inherit;
        top: -107px;
    }
    .nouveauxproduits-container {
        max-width: 100%;
        margin: 0;
    }
    .title.clearfix.hidden-md-up .h3 {
        color: #FFFF;
    }
    .block-contact .navbar-toggler .material-icons {
        color: #fff;
    }
    .pop2 .hover-img {
        left: 208px;
    }
    .btn-pop.btn-half .btn-content .btn-text {
        margin-top: 25px;
    }
    .btn-pop:hover .hover-img {
        display: none;
    }
    .btn-pop:hover .pop1 img {
        opacity: 1;
    }
    #pdescrip {
        padding: 10px 0;
        text-align: center;
    }
    #pdescrip p {
        color: var(--orange);
    }
}
@media (max-width: 767px) {
    #header .top-logo img {
        max-height: 3rem;
    }
    #header .logo {
        margin-left: 300px;
    }
    .nameboutique p {
        margin-top: 0;
    }
}
@media (max-width: 750px) {
    .concept-steps {
        grid-template-columns: 1fr;
    }
    .pop2 .hover-img {
        left: 180px;
    }
}
@media (max-width: 688px) {
    .pop2 .hover-img {
        left: 134px;
    }
    #header .logo {
        margin-left: 260px;
    }
}
@media (max-width: 636px) {
    .depotvente-steps {
        grid-template-columns: repeat(1, 1fr);
    }
    #header .logo {
        margin-left: 230px;
    }
}
@media (max-width: 594px) {
    .pop2 .hover-img {
        left: 73px;
    }
    #header .logo {
        margin-left: 205px;
    }
}
@media (max-width: 575px) {
    footer.page-footer .text-sm-center {
        text-align: center;
    }
    .tarif-content {
        gap: 0;
    }
    .tarif-image img {
        max-width: 70%;
    }
}
@media (max-width: 550px) {
    .nouveauxproduits-action {
        justify-content: center;
    }
    .nouveauxproduits-container h2 {
        text-align: center;
    }
    #header .logo {
        margin-left: 150px;
    }
}
@media (max-width: 478px) {
    .btn-manuscrit .label {
        line-height: 26px;
        text-align: center;
    }
    .pop2 .hover-img {
        left: 24px;
    }
}
@media (max-width: 478px) {
    div#step4 img {
        max-width: 205px;
        margin-top: 30px;
    }
    div#step3 img {
        max-width: 154px;
    }
    .concept-step img {
        max-width: 128px;
        margin-bottom: 24px;
    }
    .concept-step {
        padding: 36px 10px;
    }
}
@media (max-width: 425px) {
    #header .logo {
        margin-left: 119px;
    }
}
@media (max-width: 380px) {
    .infos-card {
        padding: 37px 10px;
        min-width: 100px;
    }
    .infos-card a {
        word-break: break-word;
    }
    #header .logo {
        margin-left: 100px;
    }
    .popcorn-image {
        min-width: 216px;
    }
    .popcorn-text {
        min-width: 216px;
    }
}
@media (max-width: 340px) {
    #header .logo {
        margin-left: 74px;
        margin-bottom: 0;
    }
}

button#next, #prev {
    background-color: var(--orange);
}